{
  "useCustomColors": false,
  "showNumbers": true,
  "forceMegabytes": false,
  "arrowType": "caret",
  "minWidth": 0,
  "byteThresholdActive": 512,
  "fontSizeModifier": 1.1,
  "iconSizeModifier": 1.1,
  "spacingInbetween": 1
}
